%Testing the use of structure
eps_val = [2e-4 7e-6 2e-4];%Nonsense values
R = 2*eye(3); %Dummy R
sig_val = (R*eps_val')';
sigepsstruct = struct('eps', eps_val, ...   
                      'sig', sig_val)

%Extract data from structure
sigepsstruct.sig
sigepsstruct.eps(3)

